curl --request GET \
--url https://api.hubapi.com/account-info/v3/activity/security \
--header 'Authorization: Bearer <token>'{
"results": [
{
"actingUser": "person3@testdomain.com",
"countryCode": "ie",
"createdAt": "2022-04-01T19:36:24.303Z",
"id": "5432653",
"infoUrl": "app.hubspot.com/settings/123/users",
"ipAddress": "45.56.67.89",
"objectId": "7654",
"regionCode": "d",
"type": "ADD_USER",
"userId": 876
}
],
"paging": {
"next": {
"after": "<string>",
"link": "<string>"
}
}
}curl --request GET \
--url https://api.hubapi.com/account-info/v3/activity/security \
--header 'Authorization: Bearer <token>'{
"results": [
{
"actingUser": "person3@testdomain.com",
"countryCode": "ie",
"createdAt": "2022-04-01T19:36:24.303Z",
"id": "5432653",
"infoUrl": "app.hubspot.com/settings/123/users",
"ipAddress": "45.56.67.89",
"objectId": "7654",
"regionCode": "d",
"type": "ADD_USER",
"userId": 876
}
],
"paging": {
"next": {
"after": "<string>",
"link": "<string>"
}
}
}Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
次の結果のセットを取得するためのカーソルトークン値。これはその他の結果が含まれるページ付けされたレスポンスの「paging.next.after」JSONプロパティーから取得できます。
このエポックタイムスタンプ以降に作成されたアクティビティーに制限します。
ページごとに表示する結果の最大数。最大値は200です。
このエポックタイムスタンプより前に作成されたアクティビティーに制限します。
アクティビティーを取得するユーザーのID